var partners = [
  {
    "partner":"LIG :  Laboratoire d'Informatique de Grenoble",
    "projects":"COST TD1202 (EU-COST, 2012-2016), COST TU0801 (EU-COST, 2009-2012), URBASIS (ANR, 2009-2013), MOANO (ANR, 2010-2014), ESPON Data Base I (EU-ESPON, 2008-2011),  ESPON Data Base II (EU-ESPON, 2011-2014), ESPON Hyper Atlas (EU-ESPON, 2010-2011),  GI-N2K (EU-ERASMUS, 2013-2015), KIGB (STIC-Amsud, 2014-2015), LWM (STIC-Amsud, 2011-2012), STIMULI (CAPES-COFECUB, 2000-2003), BDHI (MEDDE, 2010-2014), HyperAtlas Welfare (CNRS-PEPS, 2013), CTRD (INNOVACS, 2013-2014), ARCUS (MAE, 2006-2008), ACE, BIOSTAND, COIN, MAP-EON, FABTER",
    "location":"110 avenue de la Chimie, 38400, Saint-Martin d'Hères, FRANCE",
    "web site":"http://liglab.imag.fr",
    "lat":45.194033,
    "lng":5.767818600000055
  },
  {
    "partner":"LGIT :  Laboratoire de Geophysique Interne et Tectonophysique ",
    "projects":"URBASIS (ANR, 2009-2013)",
    "location":"1381 rue de la Piscine, 38400,  Saint-Martin d’Hères, FRANCE",
    "web site":"http://www.isterre.fr",
    "lat":45.197568,
    "lng":5.77206000000001
  },
  {
    "partner":"GIPSA-Lab : Laboratoire Grenoble Images Parole Signal Automatique",
    "projects":"URBASIS (ANR, 2009-2013)",
    "location":"11 rue des Mathématiques, 38400,  Saint-Martin d'Hères, FRANCE",
    "web site":"http://www.gipsa-lab.inpg.fr",
    "lat":45.1924314,
    "lng":5.766681400000039
  },
  {
    "partner":"ONERA : Le centre français de recherche aérospatiale",
    "projects":"URBASIS (ANR, 2009-2013)",
    "location":"Chemin de la Hunières,  91761, Palaiseau, FRANCE",
    "web site":"http://www.onera.fr",
    "lat":48.7097224,
    "lng":2.2231199999999944
  },
  {
    "partner":"BRGM : Bureau de Recherches Géologiques et Minières",
    "projects":"URBASIS (ANR, 2009-2013)",
    "location":"3 avenue C. Guillemin, 45060,  Orléans, FRANCE",
    "web site":"http://www.brgm.fr",
    "lat":47.82993210000001,
    "lng":1.9383027000000084
  },
  {
    "partner":"LIUPPA : Laboratoire Informatique de l'Universite de Pau et des Pays de l'Adour",
    "projects":"MOANO (ANR, 2010-2014)",
    "location":"Avenue de l'Université, 64012, Pau, FRANCE",
    "web site":"http://liuppa.univ-pau.fr",
    "lat":43.3113349,
    "lng":-0.3644865999999638
  },
  {
    "partner":"T2I : Traitement des Informations spatiales, temporelles et thématiques pour l'adaptation de l'Interaction au contexte et a l'utilisateur",
    "projects":"MOANO (ANR, 2010-2014)",
    "location":"2 allee du Parc de Montaury, 64200, Anglet, FRANCE",
    "web site":"http://erozate.iutbayonne.univ-pau.fr/t2i",
    "lat":43.48004239999999,
    "lng":-1.5093202000000474
  },
  {
    "partner":"LINA : Laboratoire Informatique de Nantes Atlantique",
    "projects":"MOANO (ANR, 2010-2014)",
    "location":"2 rue de la Houssinière, 44322,  Nantes, FRANCE",
    "web site":"https://www.lina.univ-nantes.fr",
    "lat":47.239268,
    "lng":-1.5554879999999685
  },
  {
    "partner":"LIFL :  Laboratoire d'Informatique Fondamentale de Lille",
    "projects":"MOANO (ANR, 2010-2014)",
    "location":"Cité scientifique, 59655, Villeneuve d'Ascq, FRANCE",
    "web site":"http://www.lifl.fr",
    "lat":50.606249,
    "lng":3.134245999999962
  },
  {
    "partner":"IRIT :  Institut de Recherche en Informatique de Toulouse",
    "projects":"MOANO (ANR, 2010-2014)",
    "location":"118 route de Narbonne, 31062, Toulouse, FRANCE",
    "web site":"http://www.irit.fr",
    "lat":43.5575678,
    "lng":1.471695899999986
  },
  {
    "partner":"LEST : Laboratoire d’Economie et de Sociologie du Travail",
    "projects":"CTRD (INNOVACS, 2013-2014)",
    "location":"Université de la Méditerranée, 35 Avenue Jules Ferry, 13100, Aix-en-Provence, FRANCE",
    "web site":"http://www.lest.cnrs.fr",
    "lat":43.518946,
    "lng":5.449022000000014
  },
  {
    "partner":"CREG : Centre de Recherche en Economie de Grenoble",
    "projects":"HyperAtlas Welfare (CNRS-PEPS, 2013)",
    "location":"1221 rue des Résidences, 38400, Saint-Martin d'Hères, FRANCE",
    "web site":"http://creg.upmf-grenoble.fr",
    "lat":45.188864,
    "lng":5.771909999999934
  },
  {
    "partner":"PACTE :  Laboratoire Politiques publiques, ACtion politique, TErritoires",
    "projects":"HyperAtlas Welfare (CNRS-PEPS, 2013)",
    "location":"14 avenue Marie Reynoard, 38100, Grenoble, FRANCE",
    "web site":"http://www.pacte-grenoble.fr",
    "lat":45.1652303,
    "lng":5.727890399999978
  },
  {
    "partner":"IRSTEA : Institut national de recherche en sciences et technologies pour l'environnement et l'agriculture",
    "projects":"BDHI (MEDDE, 2010-2014)",
    "location":"1 rue Pierre Gilles de Gennes, 92761, Antony, FRANCE",
    "web site":"http://www.irstea.fr",
    "lat":48.7480895,
    "lng":2.3145061999999825
  },
  {
    "partner":"Acthys-Diffusion",
    "projects":"BDHI (MEDDE, 2010-2014)",
    "location":"253 chemin de Plate-Rousset, 38330, Biviers, FRANCE",
    "web site":"",
    "lat":45.2336015,
    "lng":5.79631310000002
  },
  {
    "partner":"UBA :  University of British Columbia",
    "projects":"ACE",
    "location":"University of British Columbia, 2366, Vancouver, CANADA",
    "web site":"http://cs.ubc.ca",
    "lat":49.2644858,
    "lng":-1.5554879999999685
  },
  {
    "partner":"Georeference Online",
    "projects":"ACE",
    "location":"850 West Hastings Street, Vancouver, Canada   ",
    "web site":"http://www.georeferenceonline.com",
    "lat":49.2865435 ,
    "lng":-123.11591329999999
  },
  {
    "partner":"LECA : Laboratoire d’Ecologie Alpine",
    "projects":"BIOSTAND",
    "location":"2233 Rue de la Piscine, 38400, Saint-Martin d’Hères, FRANCE ",
    "web site":"http://www-leca.ujf-grenoble.fr",
    "lat":45.1936628 ,
    "lng":5.775745000000029
  },
  {
    "partner":"YWB : Yukon Water Board (Canada)",
    "projects":"COIN",
    "location":"419 Range Road , Whitehorse, Yukon Territory  Y1A 3V1, CANADA",
    "web site":"http://www.yukonwaterboard.ca",
    "lat":60.7366102,
    "lng":-135.090409
  },
  {
    "partner":"EMR : Yukon Government Energy Mines and Resources (Canada)",
    "projects":"COIN",
    "location":"Government of Yukon Administration Building, 2071 2nd Avenue, Whitehorse, Yukon, CANADA",
    "web site":"http://www.gov.yk.ca",
    "lat":60.71689420000001,
    "lng":-135.0495007
  },
  {
    "partner":"UOFA : University of Alberta (canada)",
    "projects":"COIN",
    "location":"University of Alberta 116 St. and 85 Ave., Edmonton, AB, CANADA",
    "web site":"http://www.ualberta.ca",
    "lat":53.5232189,
    "lng":-113.52631859999997
  },
  {
    "partner":"PEARL : Paleoecological Environmental Assessment and Research Laboratory (Canada)",
    "projects":"MAP-EON",
    "location":"Queen's university, 99 University Avenue,  Kingston, Ontario,  CANADA",
    "web site":"http://www.queensu.ca",
    "lat":44.2283572,
    "lng":-76.49478650000003
  },
  {
    "partner":"IUG : Institu d'Urbanisme de Grenoble (SFR : Territoires en réseaux)",
    "projects":"FABTER",
    "location":"14 avenue Marie Reynoard, 38100 Grenoble, France",
    "web site":"http://www.upmf-grenoble.fr",
    "lat":45.1652303,
    "lng":5.727890399999978
  },
  {
    "partner":"DETOUR : Détour des Territoires",
    "projects":"FABTER",
    "location":"46 rue d'Alembert, 38000 Grenoble, FRANCE",
    "web site":"http://www.detourdesterritoires.fr",
    "lat":45.1874657,
    "lng":5.711013200000025
  },
  {
    "partner":"Université du Chili à Santiago (Chili)",
    "projects":"STIC-Amsud (KIGB), 2014-2015,  STIC-Amsud (LWM) 2011-2012",
    "location":"Avda. Libertador Bernardo O'Higgins,  340 , Santiago, CHILI",
    "web site":"http://www.uc.cl",
    "lat":-33.6208699,
    "lng":-70.57896019999998
  },
  {
    "partner":"UFRGS : Université de Porto-Alegre (Brésil) ",
    "projects":"KIGB (STIC-Amsud, 2014-2015), LWM (STIC-Amsud, 2011-2012), STIMULI (CAPES-COFECUB, 2000-2003)",
    "location":"Avenida Paulo Gama, 110 - Farropilhas, Porto Alegre - RS, 90040-060, BRESIL",
    "web site":"http://www.ufrgs.br",
    "lat":-30.0346471,
    "lng":-51.217658400000005
  },
  {
    "partner":"UFC : Université de de Fortaleza (Brésil)",
    "projects":"KIGB (STIC-Amsud, 2014-2015), LWM (STIC-Amsud, 2011-2012), STIMULI (CAPES-COFECUB, 2000-2003)",
    "location":"Av. da Universidade, 2853 – Benfica, Fortaleza - CE, CEP 60020-181 - Ver mapa , BRESIL",
    "web site":"http://www.ufc.br",
    "lat":-3.7408849,
    "lng":-38.539115400000014
  },
  {
    "partner":"UNESP : Université de Sao Paulo (Brésil)",
    "projects":"KIGB (STIC-Amsud, 2014-2015), LWM (STIC-Amsud, 2011-2012), STIMULI (CAPES-COFECUB, 2000-2003)",
    "location":"Rua Quirino de Andrade, 215, 01049-010,  São Paulo,  BRESIL",
    "web site":"http://www.unesp.br",
    "lat":-23.5478374,
    "lng":-46.641004699999996
  },
  {
    "partner":"INT :  Institut National des Telecommunications",
    "projects":"STIMULI (CAPES-COFECUB, 2000-2003)",
    "location":"9 rue Charles Fourier, 91000 Evry, FRANCE",
    "web site":"http://www.telecom-sudparis.eu",
    "lat":48.6254321,
    "lng":2.443265800000063
  },
  {
    "partner":"MIDS : Madras Institute of Development Studies (Inde))",
    "projects":"ARCUS (MAE, 2006-2008)",
    "location":"79, II Main Road, Gandhinagar, Adyar, Chennai, 600 020, INDE",
    "web site":"http://www.mids.ac.in",
    "lat":13.0011774,
    "lng":80.25649569999996
  },
  {
    "partner":"Université de Bangalore (Inde)",
    "projects":"ARCUS (MAE, 2006-2008)",
    "location":"Jnana Bharathi, Bangalore, Karnataka,INDE",
    "web site":"http://bangaloreuniversity.ac.in",
    "lat":12.9420664,
    "lng":77.50581039999997
  },
  {
    "partner":"Université de Mumbai (Inde)",
    "projects":"ARCUS (MAE, 2006-2008)",
    "location":"CST Rd, Kalina, Santacruz East, Mumbai, Maharashtra 400098, INDE",
    "web site":"http://www.mu.ac.in",
    "lat":19.0701239,
    "lng":72.86233590000006
  },
  {
    "partner":"CSH : Centre for Social Sciences and Humanities (Inde)",
    "projects":"ARCUS (MAE, 2006-2008)",
    "location":"2 Aurangzeb Road, New Delhi 110011 INDE",
    "web site":"http://www.csh-delhi.com",
    "lat":28.602638,
    "lng":77.21850799999993
  },
  {
    "partner":"Wageningen University (Pays-Bas)",
    "projects":"GI-N2K (EU-ERASMUS, 2013-2015)",
    "location":"Droevendaalsesteeg 4, Building 104, 6708 PB Wageningen, PAYS-BAS",
    "web site":"http://www.wageningenur.nl",
    "lat":51.98684129999999,
    "lng":5.666485700000067
  },
  {
    "partner":"SADL : Spatial Applications Division Leuven (Belgique)",
    "projects":"GI-N2K (EU-ERASMUS, 2013-2015)",
    "location":"KU Leuven, Campus Arenberg III, Building 200E Geo-Institute, BE-3001, Heverlee, BELGIQUE",
    "web site":"http://www.sadl.kuleuven.be",
    "lat":50.86,
    "lng":4.690000000000055
  },
  {
    "partner":"Interfaculty Department of Geoinformatics (Autriche)",
    "projects":"GI-N2K (EU-ERASMUS, 2013-2015)",
    "location":"University Salzburg, Schillerstraße 30, 5020,  Salzburg, AUTRICHE",
    "web site":"http://www.zgis.at",
    "lat":47.822961,
    "lng":13.03931979999993
  },
  {
    "partner":"Faculty of Geoinformatic (Hongrie)",
    "projects":"GI-N2K (EU-ERASMUS, 2013-2015)",
    "location":"University of West Hungary, 4. Bajcsy-Zsilinszky street, Sopron , 9400, HONGRIE",
    "web site":"http://www.uniwest.hu",
    "lat":47.6816883,
    "lng":16.57796619999999
  },
  {
    "partner":"ISEGI-NOVA : Institut de Statistique et de Gestion de l'Information (Portugal)",
    "projects":"GI-N2K (EU-ERASMUS, 2013-2015)",
    "location":"Universidade Nova de Lisboa, Campus de Campolide, 1070-312,  Lisboa,  PORTUGAL",
    "web site":"http://www.isegi.unl.pt",
    "lat":38.7333098,
    "lng":-9.161704800000052
  },
  {
    "partner":"GISIG : Geographical Information Systems International Group (Italie)",
    "projects":"GI-N2K (EU-ERASMUS, 2013-2015)",
    "location":"GISIG, Via Piacenza 54, 16138 Genova, ITALIE",
    "web site":"http://www.gisig.eu",
    "lat":44.4342429,
    "lng":8.960864300000026
  },
  {
    "partner":"Université JAUME I (Espagne)",
    "projects":"GI-N2K (EU-ERASMUS, 2013-2015)",
    "location":"Av. de Vicent Sos Baynat, s/n 12071 Castellón de la Plana, ESPAGNE",
    "web site":"http://ujiapps.uji.es",
    "lat":39.9863563,
    "lng":-0.051324600000043574
  },
  {
    "partner":"Institute for Geoinformatics (Allemagne)",
    "projects":"GI-N2K (EU-ERASMUS, 2013-2015)",
    "location":"University Munster, Heisenbergstraße 2, 48149 Münster, ALLEMAGNE",
    "web site":"http://www.uni-muenster.de/Geoinformatics",
    "lat":51.9690257,
    "lng":7.595697200000018
  },
  {
    "partner":"SIGTE : Geographical Information Systems and Remote Sensing Centre (Espagne)",
    "projects":"GI-N2K (EU-ERASMUS, 2013-2015)",
    "location":"University of Girona, Plaça de Sant Domènec, 3, 17004 Girona, ESPAGNE",
    "web site":"http://www.udg.edu",
    "lat":41.9618058,
    "lng":2.8307154999999966
  },
  {
    "partner":"AGISEE : Association for Geospatial Information in South-East Europe (Bulgarie)",
    "projects":"GI-N2K (EU-ERASMUS, 2013-2015)",
    "location":"AGISEE, Mladost 1, bl. 98 B, 1797, Sofia, BULGARIE",
    "web site":"http://www.agisee.org",
    "lat":42.6646703,
    "lng":23.364939800000002
  },
  {
    "partner":"Utrecht University (Pays-Bas)",
    "projects":"GI-N2K (EU-ERASMUS, 2013-2015)",
    "location":"Utrecht University, 3508, TC  Utrecht, PAYS-BAS",
    "web site":"http://www.uu.nl",
    "lat":52.08517260000001,
    "lng":5.17544810000004
  },
  {
    "partner":"University of the Bundeswehr (Allemagne)",
    "projects":"GI-N2K (EU-ERASMUS, 2013-2015)",
    "location":"Werner-Heisenberg-Weg 39, 85577,  Neubiberg, ALLEMAGNE",
    "web site":"http://www.unibw.de",
    "lat":48.079096,
    "lng":11.634671000000026
  },
  {
    "partner":"University of Nottingham (Angleterre)",
    "projects":"GI-N2K (EU-ERASMUS, 2013-2015)",
    "location":"University Park, Nottingham, NG7 2RD, ANGLETERRE",
    "web site":"http://www.nottingham.ac.uk",
    "lat":52.938074,
    "lng":-1.1943129999999655
  },
  {
    "partner":"University Dresden (Allemagne)",
    "projects":"GI-N2K (EU-ERASMUS, 2013-2015)",
    "location":"Université technologique de Dresde, 01069, Dresden, ALLEMAGNE",
    "web site":"http://tu-dresden.de",
    "lat":51.02927340000001,
    "lng":13.728996400000028
  },
  {
    "partner":"Masaryk University (République tchèque)",
    "projects":"GI-N2K (EU-ERASMUS, 2013-2015)",
    "location":"Žerotínovo nám?stí 617/9, 602 00, Brno, REPUBLIQUE TCHEQUE",
    "web site":"https://www.muni.cz",
    "lat":49.1985557,
    "lng":16.605086099999994
  },
  {
    "partner":"Aalborg University (Danemark)",
    "projects":"GI-N2K (EU-ERASMUS, 2013-2015)",
    "location":"Fredrik Bajers Vej 5, 9220, Aalborg Øst, DANEMARK",
    "web site":"http://www.en.aau.dk",
    "lat":57.015039,
    "lng":9.98683200000005
  },
  {
    "partner":"University of Tartu (Estonie)",
    "projects":"GI-N2K (EU-ERASMUS, 2013-2015)",
    "location":"Ülikooli 18, 50090, TARTU, ESTONIE",
    "web site":"http://www.ut.ee",
    "lat":58.3810843,
    "lng":26.71986579999998
  },
  {
    "partner":"Finnish Geodetic Institute (Finlande)",
    "projects":"GI-N2K (EU-ERASMUS, 2013-2015)",
    "location":"Geodeetinrinne 2, FI-02430, Masala, FINLANDE",
    "web site":"http://www.fgi.fi",
    "lat":60.16091669999999,
    "lng":24.54458120000004
  },
  {
    "partner":"NTUA : National Technical University of Athens (Grèce)",
    "projects":"GI-N2K (EU-ERASMUS, 2013-2015)",
    "location":"28 Oktovriou (Patision) 42, 10682, Athens, GRECE",
    "web site":"http://www.ntua.gr",
    "lat":37.9880595,
    "lng":23.730596500000047
  },
  {
    "partner":"SEA :  Slovak Environmental Agency (Slovaquie)",
    "projects":"GI-N2K (EU-ERASMUS, 2013-2015)",
    "location":"SEA – Headquarters, Tajovského 28, 975 90, Banská Bystrica, SLOVAQUIE",
    "web site":"http://www.sazp.sk",
    "lat":48.736277,
    "lng":19.14619170000003
  },
  {
    "partner":"NUI : National University of Ireland (Irlande)",
    "projects":"GI-N2K (EU-ERASMUS, 2013-2015)",
    "location":"NUI, Maynooth, Co Kildare, IRLANDE",
    "web site":"https://www.maynoothuniversity.ie",
    "lat":53.382093,
    "lng":-6.598749199999929
  },
  {
    "partner":"AMFM-GIS : Automated Mapping Facilities Management Geographic Information Systems (Italie)",
    "projects":"GI-N2K (EU-ERASMUS, 2013-2015)",
    "location":"AMFM, Via Ugo Ojetti 427, 00137,  Roma, ITALIE",
    "web site":"http://www.amfm.it",
    "lat":41.9492045,
    "lng":12.55615720000003
  },
  {
    "partner":"Vilnius University (Lituanie)",
    "projects":"GI-N2K (EU-ERASMUS, 2013-2015)",
    "location":"3 Universiteto St, LT-01513, Vilnius, LITUANIE",
    "web site":"http://www.vu.lt",
    "lat":54.6826777,
    "lng":25.286768800000004
  },
  {
    "partner":"Jagiellonian University (Pologne)",
    "projects":"GI-N2K (EU-ERASMUS, 2013-2015)",
    "location":"ul. Go??bia 24, 31-007,  Kraków, POLOGNE",
    "web site":"http://www.uj.edu.pl",
    "lat":50.0611906,
    "lng":19.933006299999988
  },
  {
    "partner":"ESRI Romania (Roumanie)",
    "projects":"GI-N2K (EU-ERASMUS, 2013-2015)",
    "location":"Strada Roma, Nr. 8, Ap. 1, Sector 1, Bucuresti,  ROUMANIE",
    "web site":"http://www.esri.ro",
    "lat":44.4539335,
    "lng":26.094619700000067
  },
  {
    "partner":"CEKTRA : Centre for Knowledge Transfer (Slovénie)",
    "projects":"GI-N2K (EU-ERASMUS, 2013-2015)",
    "location":"Slovenska ulica 21, 2000 Maribor, SLOVENIE",
    "web site":"http://www.cektra.org",
    "lat":46.5601294,
    "lng":15.644782299999974
  },
  {
    "partner":"Karadeniz Technical University (Turquie)",
    "projects":"GI-N2K (EU-ERASMUS, 2013-2015)",
    "location":"Kalk?nma Mh., 61080 Trabzon, TURQUIE",
    "web site":"http://www.ktu.edu.tr",
    "lat":40.998641,
    "lng":39.75974599999995
  },
  {
    "partner":"UPM : Université Pierre-Mendès-France, Grenoble 2",
    "projects":"GI-N2K (EU-ERASMUS, 2013-2015)",
    "location":"UPMF, 151 Rue des Universités, 38400 Saint-Martin-d'Hères, FRANCE",
    "web site":"http://www.upmf-grenoble.fr",
    "lat":45.1895205,
    "lng":5.770188899999994
  },
  {
    "partner":"NCG : National Centre for Geocomputation (Irlande)",
    "projects":"ESPON Data Base II (EU-ESPON, 2011-2014)",
    "location":"National University of Ireland Maynooth, 13 12345,  Maynooth, IRLANDE",
    "web site":"http://ncg.nuim.ie",
    "lat":53.3812896,
    "lng":-6.591849899999943
  },
  {
    "partner":"UAB : Autonomous University of Barcelona (Espagne)",
    "projects":"ESPON Data Base I (EU-ESPON, 2008-2011),  ESPON Data Base II (EU-ESPON, 2011-2014)",
    "location":"Campus de la UAB - 08193 Bellaterra (Cerdanyola del Valles), E 08193 Barcelona, ESPAGNE",
    "web site":"http://www.uab.cat",
    "lat":41.499554,
    "lng":2.0962749999999915
  },
  {
    "partner":"Alexandru Ioan Cuza University (Roumanie) ",
    "projects":"ESPON Data Base I (EU-ESPON, 2008-2011),  ESPON Data Base II (EU-ESPON, 2011-2014)",
    "location":"11, Bulevardul Carol I, 700506, Iasi, ROUMANIE",
    "web site":"http://www.uaic.ro",
    "lat":47.1744679,
    "lng":27.572303499999975
  },
  {
    "partner":"CNRS : Centre National de la Recherche Scientifique",
    "projects":"ESPON Data Base I (EU-ESPON, 2008-2011),  ESPON Data Base II (EU-ESPON, 2011-2014)",
    "location":"CNRS -Délégation Paris A, 27 Rue Paul Bert, 94200, Ivry-sur-Seine, FRANCE",
    "web site":"http://www.dr1.cnrs.fr",
    "lat":48.8177382,
    "lng":2.3709493999999722
  },
  {
    "partner":"UJF : University Joseph Fourier, Grenoble 1",
    "projects":"ESPON Data Base I (EU-ESPON, 2008-2011),  ESPON Data Base II (EU-ESPON, 2011-2014), ESPON Hyper Atlas (EU-ESPON, 2010-2011)",
    "location":"UJF, 621 Avenue Centrale, 38400 Saint-Martin-d'Hères, FRANCE",
    "web site":"https://www.ujf-grenoble.fr",
    "lat":45.191444,
    "lng":5.76726400000006
  },
  {
    "partner":"RIATE : Réseau Interdisciplinaire pour l'Aménagement du Territoire Européen",
    "projects":"ESPON Data Base I (EU-ESPON, 2008-2011),  ESPON Data Base II (EU-ESPON, 2011-2014)",
    "location":"8 rue Albert Einstein, 75013, Paris, FRANCE",
    "web site":"http://www.ums-riate.fr",
    "lat":48.8266278,
    "lng":2.3820283999999674
  },
  {
    "partner":"Géographie-Cités",
    "projects":"ESPON Data Base I (EU-ESPON, 2008-2011),  ESPON Data Base II (EU-ESPON, 2011-2014)",
    "location":"5 Rue Thomas Mann, 75013, Paris, FRANCE",
    "web site":"http://www.parisgeo.cnrs.fr",
    "lat":48.8301187,
    "lng":2.3805479000000105
  },
  {
    "partner":"ULB : Université Libre de Bruxelles (Belgique)",
    "projects":"ESPON Data Base I (EU-ESPON, 2008-2011)",
    "location":"50 avenue Franklin Roosevelt 50, 1050 Bruxelles, BELGIQUE",
    "web site":"http://www.ulb.ac.be",
    "lat":50.8119483,
    "lng":4.382616900000016
  },
  {
    "partner":"Université du Luxembourg (Luxembourg)",
    "projects":"ESPON Data Base I (EU-ESPON, 2008-2011)",
    "location":"162a, avenue de la Faïencerie, 1511 Luxembourg, LUXEMBOURG",
    "web site":"http://wwwfr.uni.lu",
    "lat":49.6221903,
    "lng":6.1112940000000435
  },
  {
    "partner":"MENESR : Ministère de l'éducation nationale, de l'enseignement supérieur et de la recherche",
    "projects":"COST TD1202 (EU-COST, 2012-2016), COST TU0801 (EU-COST, 2009-2012)",
    "location":"1 Rue Descartes, 75005 Paris, FRANCE",
    "web site":"http://www.enseignementsup-recherche.gouv.fr",
    "lat":48.8475006,
    "lng":2.3485553000000436
  },
  {
    "partner":"FFG : The Austrian Research Promotion Agency (Autriche)",
    "projects":"COST TD1202 (EU-COST, 2012-2016), COST TU0801 (EU-COST, 2009-2012)",
    "location":"Sensengasse 1 , 1090,  Vienna, AUTRICHE",
    "web site":"https://www.ffg.at",
    "lat":48.2203692,
    "lng":16.35374139999999
  },
  {
    "partner":"DGENORS : Fédération Wallonie Bruxelles, Direction de la recherche scientifique (Belgique)",
    "projects":"COST TD1202 (EU-COST, 2012-2016), COST TU0801 (EU-COST, 2009-2012)",
    "location":"Rue Lavallée 1, 1080 , Bruxelles, BELGIQUE",
    "web site":"http://www.recherchescientifique.be",
    "lat":50.8584711,
    "lng":4.34462069999995
  },
  {
    "partner":"FWO : Research Foundation – Flanders (Belgique)",
    "projects":"COST TD1202 (EU-COST, 2012-2016), COST TU0801 (EU-COST, 2009-2012)",
    "location":"Egmontstraat 5, 1000, Brussels, BELGIQUE",
    "web site":"http://www.fwo.be",
    "lat":50.8391574,
    "lng":4.365312600000038
  },
  {
    "partner":"Ministry of Education and Science National Science Foundation (Bulgarie)",
    "projects":"COST TD1202 (EU-COST, 2012-2016) ",
    "location":"2 Dondukov Boulevard, 1000 Sofia, BULGARIE",
    "web site":"http://www.minedu.government.bg",
    "lat":42.6978209,
    "lng":23.324564099999975
  },
  {
    "partner":"Ministry of Education, Youth and Sports (République Chèque)",
    "projects":"COST TD1202 (EU-COST, 2012-2016) ",
    "location":"Karmelitska 7, 11812, Prague 1, REPUBLIQUE TCHEQUE",
    "web site":"http://www.msmt.cz",
    "lat":50.0853866,
    "lng":14.403618599999959
  },
  {
    "partner":"ARCHMEDES Foundation (Estonie)",
    "projects":"COST TD1202 (EU-COST, 2012-2016) ",
    "location":"Väike-Turu 8,  51013, Tartu,  ESTONIE",
    "web site":"http://archimedes.ee",
    "lat":58.37763039999999,
    "lng":26.735899099999983
  },
  {
    "partner":"Ministry of research and Higher Education (Danemark) ",
    "projects":"COST TD1202 (EU-COST, 2012-2016), COST TU0801 (EU-COST, 2009-2012)",
    "location":"Slotsholmsgade 10,  DK -1216,  Copenhagen, DANEMARK ",
    "web site":"http://ufm.dk",
    "lat":55.675089,
    "lng":12.583703000000014
  },
  {
    "partner":"TEKES (Finlande)",
    "projects":"COST TD1202 (EU-COST, 2012-2016), COST TU0801 (EU-COST, 2009-2012)",
    "location":"Kyllikinportti 2,  00240,  Helsinki, FINLANDE",
    "web site":"http://www.tekes.fi",
    "lat":60.2001898,
    "lng":24.926603099999966
  },
  {
    "partner":"DLR : Project Management Agency (Allemagne)",
    "projects":"COST TD1202 (EU-COST, 2012-2016), COST TU0801 (EU-COST, 2009-2012)",
    "location":"German Aerospace Center, Heinrich-Konen-Str. 1, 53227, Bonn, ALLEMAGNE",
    "web site":"www.dlr.de",
    "lat":50.7193221,
    "lng":7.157554600000026
  },
  {
    "partner":"GSRT : General Secretariat for Research & Technology (Grèce)",
    "projects":"COST TD1202 (EU-COST, 2012-2016) ",
    "location":"18 Mesogeion Ave. ,115 10, Athens, GRECE",
    "web site":"www.gsrt.gr",
    "lat":37.983917,
    "lng":23.729359899999963
  },
  {
    "partner":"NIH : National Innovation Office (Hongrie)",
    "projects":"COST TD1202 (EU-COST, 2012-2016), COST TU0801 (EU-COST, 2009-2012)",
    "location":"NIH, Neumann J. str. 1/c, 1117, Budapest, HONGRIE",
    "web site":"http://www.nih.gov.hu",
    "lat":47.4694713,
    "lng":19.05989790000001
  },
  {
    "partner":" RANNIS : The Icelandic Centre for Research (Islande)",
    "projects":"COST TD1202 (EU-COST, 2012-2016) ",
    "location":"RANNIS, Laugavegur 13, IS-101, Reykjavík, ISLANDE",
    "web site":"http://www.rannis.is",
    "lat":64.1460773,
    "lng":-21.931014900000037
  },
  {
    "partner":"MIUR : Ministry of Education, Universities and Research (Italie)",
    "projects":"COST TD1202 (EU-COST, 2012-2016), COST TU0801 (EU-COST, 2009-2012)",
    "location":"MIUR, Piazza J.F. Kennedy, 20, 00144, Rome, ITALIE",
    "web site":"http://www.chistera.eu/miur",
    "lat":41.8351148,
    "lng":12.473409199999992
  },
  {
    "partner":"University of Malta (Malte)",
    "projects":"COST TD1202 (EU-COST, 2012-2016) ",
    "location":"University of Malta, MSD, 2080, Msida, MALTE",
    "web site":"http://www.um.edu.mt",
    "lat":35.9019082,
    "lng":14.48470450000002
  },
  {
    "partner":"Agentschap NL (Pays-Bas)",
    "projects":"COST TD1202 (EU-COST, 2012-2016), COST TU0801 (EU-COST, 2009-2012)",
    "location":"Agentschap NL, Prinses Beatrixlaan 2, 2509,  AC DEN HAAG, PAYS-BAS",
    "web site":"http://www.rvo.nl",
    "lat":52.0704978,
    "lng":4.3006999000000405
  },
  {
    "partner":"The Research Council of Norway  (Norvège)",
    "projects":"COST TD1202 (EU-COST, 2012-2016), COST TU0801 (EU-COST, 2009-2012)",
    "location":"The Research Council of Norway , Drammensveien 288, 0283 Oslo, NORVEGE",
    "web site":"http://www.forskningsradet.no",
    "lat":59.91350089999999,
    "lng":10.644407600000022
  },
  {
    "partner":"Foundation for Science and Technology (Portugal)",
    "projects":"COST TD1202 (EU-COST, 2012-2016), COST TU0801 (EU-COST, 2009-2012)",
    "location":"Av. D. Carlos I, 126 - 7º, 1249-074, Lisboa, PORTUGAL",
    "web site":"http://www.fct.pt",
    "lat":38.7222524,
    "lng":-9.139336599999979
  },
  {
    "partner":"Ministry of Education, Research and Youth (Roumanie)",
    "projects":"COST TD1202 (EU-COST, 2012-2016), COST TU0801 (EU-COST, 2009-2012)",
    "location":"Mendeleev Street, 21-25, 010362, Bucharest, ROUMANIE",
    "web site":"http://www.research.ro",
    "lat":44.4447879,
    "lng":26.096458900000016
  },
  {
    "partner":"Faculty of Science and Mathematics (Serbie)",
    "projects":"COST TD1202 (EU-COST, 2012-2016) ",
    "location":"Visegradska 33, 18000, Nis, SERBIE ",
    "web site":"http://www.junis.ni.ac.rs",
    "lat":43.3,
    "lng":21.899999999999977
  },
  {
    "partner":"Slovenian Research Agency (Slovénie)",
    "projects":"COST TD1202 (EU-COST, 2012-2016), COST TU0801 (EU-COST, 2009-2012)",
    "location":"Tivolska cesta 30, 1000, Ljubljana, SLOVENIE",
    "web site":"http://www.arrs.gov.si",
    "lat":46.0554001,
    "lng":14.500700300000062
  },
  {
    "partner":"Ministère de l'Economie et des Finances (Espagne)",
    "projects":"COST TD1202 (EU-COST, 2012-2016), COST TU0801 (EU-COST, 2009-2012)",
    "location":"Ministerio de Economía y Competitivida, c/ Albacete 5, 28027, Madrid, ESPAGNE ",
    "web site":"http://www.mineco.gob.es",
    "lat":40.4437588,
    "lng":-3.6575904999999693
  },
  {
    "partner":"VINNOVA : Swedish Agency for Innovation Systems (Suède)",
    "projects":"COST TD1202 (EU-COST, 2012-2016), COST TU0801 (EU-COST, 2009-2012)",
    "location":"VINNOVA, Mäster Samuelsgatan 56, 10158, Stockholm, SUEDE",
    "web site":"http://www.vinnova.se",
    "lat":59.32932349999999,
    "lng":18.068580800000063
  },
  {
    "partner":"SEFRI : Secrétariat d’Etat à la formation, à la recherche et à l'innovation (Suisse)",
    "projects":"COST TD1202 (EU-COST, 2012-2016), COST TU0801 (EU-COST, 2009-2012)",
    "location":"Hallwylstrasse 4, 3003, Berne, SUISSE",
    "web site":"http://www.sbfi.admin.ch",
    "lat":46.94072329999999,
    "lng":7.447479299999941
  },
  {
    "partner":"Scientific and Technological Research Council of Turkey (Turquie)",
    "projects":"COST TD1202 (EU-COST, 2012-2016) ",
    "location":"Atatürk Bulvari, 221 Kavaklidere, 06100, Ankara, TURQUIE",
    "web site":"http://www.tubitak.gov.tr",
    "lat":40.9454046,
    "lng":40.269027999999935
  },
  {
    "partner":"BIS : Department for Business, Innovation & Skills (Angleterre)",
    "projects":"COST TD1202 (EU-COST, 2012-2016), COST TU0801 (EU-COST, 2009-2012)",
    "location":"BIS, 1 Victoria Street, SW1H 0ET, London, ANGLETERRE",
    "web site":"www.bis.gov.uk",
    "lat":51.4991163,
    "lng":-0.130517300000065
  },
  {
    "partner":"Research Promotion Foundation (Chipre)",
    "projects":"COST TD1202 (EU-COST, 2012-2016), COST TU0801 (EU-COST, 2009-2012)",
    "location":"123, Strovolos Avenue, 2042, Nicosia, CHIPRE",
    "web site":"http://www.research.org.cy",
    "lat":35.166667,
    "lng":33.36666700000001
  },
  {
    "partner":"NIT : National Institute of Technology (Inde)",
    "projects":"COST TD1202 (EU-COST, 2012-2016) ",
    "location":"NIT Kurukshetra, 136119, Haryana,INDE",
    "web site":"http://www.nitkkr.ac.in",
    "lat":29.9451403,
    "lng":76.81731379999997
  },
  {
    "partner":"National Taiwan University (Taiwan)",
    "projects":"COST TD1202 (EU-COST, 2012-2016) ",
    "location":"No. 1, Sec. 4, Roosevelt Road, 10617, Taipei, TAIWAN",
    "web site":"http://www.ntu.edu.tw",
    "lat":25.014011,
    "lng":121.53819329999999
  },
  {
    "partner":"Ministry of Science, Education and Sport (Croatie)",
    "projects":"COST TU0801 (EU-COST, 2009-2012)",
    "location":"Strossmayerov trg, 4, 1000, Zagreb, CROATIE",
    "web site":"http://mzos.hr",
    "lat":45.8494817,
    "lng":16.1371752
  },
  {
    "partner":"Ministry of Education and Science (Macédoine)",
    "projects":"COST TU0801 (EU-COST, 2009-2012)",
    "location":"Mito Hadzivasilev-Jasmin bb, 1000, Skopje, MACEDOINE",
    "web site":"http://www.mon.gov.mk",
    "lat":41.9973462,
    "lng":21.42799560000003
  },
  {
    "partner":"Enterprise Ireland International Technology Programmes (Irlande)",
    "projects":"COST TU0801 (EU-COST, 2009-2012)",
    "location":"The Plaza, East Point Business Park Dublin 3, IRLANDE ",
    "web site":"http://www.enterprise-ireland.com",
    "lat":53.357,
    "lng":-6.226
  },
  {
    "partner":"Ministry of Education and Science (Lettonie)",
    "projects":"COST TU0801 (EU-COST, 2009-2012)",
    "location":"Valnu str 2, 1050, Riga, LETTONIE",
    "web site":"http://izm.izm.gov.lv",
    "lat":56.945359,
    "lng":24.11462259999996
  },
  {
    "partner":"Faculty of Electrical engineering (Slovaquie)",
    "projects":"COST TU0801 (EU-COST, 2009-2012)",
    "location":"Zilina University, Univerzitna 8215/1, 01026, Zilina, SLOVEQUIE",
    "web site":"https://www.uniza.sk",
    "lat":49.20287630000001,
    "lng":18.755157199999985
  }
]